{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2c_pdf.pdf",
"dgst": "3a6733b200feae7f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1252-V2-2025",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL6+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_SDP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_COMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_TDS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"80.512.03.1",
"80.512.03.0",
"5.02.002"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"cf0f01bcd7be3e9c"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1252-2025"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1252-2025"
]
}
},
"scheme_data": {
"category": "Smart Cards and similar devices",
"cert_id": "BSI-DSZ-CC-1252-V2-2025",
"certification_date": "2025-10-01",
"enhanced": {
"applicant": "Infineon Technologies AG Melli-Beese-Str. 9 86159 Augsburg",
"assurance_level": "EAL6+,ALC_FLR.1,ATE_SDP.1",
"cert_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1252V2c_pdf.pdf?__blob=publicationFile\u0026v=2",
"certification_date": "2025-10-01",
"description": "The Target of Evaluation (TOE) is the Infineon Security Controller IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents. The IC is based on a 32-bit ARMv8-M CPU architecture. It is intended to be used in smart cards for particular security relevant applications and as a developing platform for smart card operating systems.",
"entries": [
{
"description": "The Target of Evaluation (TOE) is the Infineon Security Controller FX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version 80.512.03.0 oder 80.512.03.1, optional CryptoSuite 5.02.002 and user guidance documents. The IC is based on a 32-bit ARMv8-M CPU architecture. It is intended to be used in smart cards for particular security relevant applications and as a developing platform for smart card operating systems.",
"id": "BSI"
},
{
"description": "Certificate",
"id": "BSI"
}
],
"evaluation_facility": "T\u00dcV Informationstechnik GmbH",
"expiration_date": "2030-09-30",
"product": "IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents",
"protection_profile": "Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014",
"report_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1252V2a_pdf.pdf?__blob=publicationFile\u0026v=2",
"target_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1252V2b_pdf.pdf?__blob=publicationFile\u0026v=2"
},
"product": "IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user \u2026",
"subcategory": "ICs, Cryptolib",
"url": "https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/SmartCards_IC_Cryptolib/1252.html",
"vendor": "Infineon Technologies AG"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Infineon Technologies AG",
"manufacturer_web": "https://www.infineon.com/",
"name": "IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and userguidance documents",
"not_valid_after": "2030-10-01",
"not_valid_before": "2025-10-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1252V2c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1252-V2-2025": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0084-2014": 1
}
},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.1": 1
},
"ATE": {
"ATE_SDP.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 4": 1,
"EAL 5": 1,
"EAL 6": 1,
"EAL 6 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon Technologies AG": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Federal Office for Information Security",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025\"",
"/Subject": "Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025",
"/Title": "Certification Report BSI-DSZ-CC-1252-V2-2025",
"pdf_file_size_bytes": 235225,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1252V2a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 6 augmented by ALC_FLR.1 and ATE_SDP.1 30 September 2030",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-1252-V2-2025",
"cert_item": "## IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents ##",
"cert_lab": "BSI",
"developer": "Infineon Technologies AG BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": ""
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 6
},
"EdDSA": {
"EdDSA": 5
}
},
"FF": {
"DH": {
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1252-2025": 3,
"BSI-DSZ-CC-1252-V2-2025": 47
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0084-": 1,
"BSI-CC-PP-0084-2014": 3
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 3
},
"AGD": {
"AGD_HRM": 4,
"AGD_PPM": 7,
"AGD_PRM": 6
},
"ALC": {
"ALC_CMC.5": 1,
"ALC_CMS.5": 1,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.2": 1,
"ALC_FLR": 3,
"ALC_FLR.1": 5,
"ALC_LCD.1": 1,
"ALC_TAT.3": 1
},
"ATE": {
"ATE_SDP.1": 4
},
"AVA": {
"AVA_VAN.5": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 3,
"EAL 4": 2,
"EAL 5": 4,
"EAL 6": 4,
"EAL 6 augmented": 3,
"EAL5+": 1,
"EAL6": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_RNG": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"- [10] Configuration list for the TOE, Version 0.2, 2025-05-15 (confidential document": 1,
"3, 2025-09-30, \u0027EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)\u0027, T\u00dcV Informationstechnik, (confidential document": 1,
"AGD_CryptoUM], \u0027Crypto2304T V4, User Manual\u0027, Version 3.0, 2024-06-21, Infineon Technologies AG (confidential document": 1,
"Controller - V32), Hardware Reference Manual\u0027, Version 5.0, 2025-02-26, Infineon Technologies AG (confidential document": 1,
"Controller - V32, Security Guidelines\u0027, Version 1.00-3087, 2025-05-28, Infineon Technologies AG (confidential document": 1,
"Controller, User interface manual\u0027, Version 5.02.002, 2025-05-28, Infineon Technologies AG (confidential document": 1,
"G12 with optional Crypto Suite, Security Target\u0027, Infineon Technologies AG (confidential document": 1,
"IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with optional Crypto Suite\u0027, T\u00dcV Informationstechnik GmbH (confidential document": 1,
"Infineon Technologies GmbH \u0026 Co. KG, Dresden\u0027, version 1, 2025-05-02, T\u00dcV Informationstechnik GmbH (confidential document": 1,
"Programmer\u0027s Reference Manual SLx2_DFP\u0027, Version 1.8.0, 2025-05-09, Infineon Technologies AG (confidential document": 1,
"Security Controller - V32), Errata sheet\u0027, Version 6.0, 2025-05-22, Infineon Technologies AG (confidential document": 1,
"Standards Compliance Verification\u0027, Version 1, 2025-08-19, T\u00dcV Informationstechnik GmbH (confidential document": 1,
"V32), Production and personalization manual\u0027, Version 10.08, 2025-05-07, Infineon Technologies AG (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 4
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 8
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 8
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 2
},
"Edwards": {
"Ed25519": 1,
"Ed448": 1
},
"NIST": {
"secp160k1": 1,
"secp160r1": 1,
"secp160r2": 1,
"secp256k1": 1
}
},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 6
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-2": 1
},
"SHA3": {
"SHA-3": 2,
"SHA3-224": 1,
"SHA3-256": 1,
"SHA3-384": 1,
"SHA3-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"FRP256V1": 1,
"X25519": 2,
"X448": 2
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {
"FIPS": {
"ML-DSA": 5,
"ML-KEM": 6,
"MLDSA": 1
},
"PQC": {
"PQC": 1
}
},
"randomness": {
"RNG": {
"RNG": 30
}
},
"side_channel_analysis": {
"FI": {
"physical tampering": 1
},
"SCA": {
"physical probing": 1
}
},
"standard_id": {
"BSI": {
"AIS 1": 1,
"AIS 14": 1,
"AIS 19": 1,
"AIS 20": 1,
"AIS 23": 1,
"AIS 25": 1,
"AIS 26": 1,
"AIS 31": 2,
"AIS 32": 1,
"AIS 34": 2,
"AIS 35": 2,
"AIS 36": 3,
"AIS 37": 1,
"AIS 38": 1,
"AIS 39": 1,
"AIS 41": 1,
"AIS 46": 1,
"AIS 47": 1,
"AIS31": 1
},
"FIPS": {
"FIPS PUB 198-1": 1,
"FIPS PUB 202": 1,
"FIPS180-4": 3,
"FIPS186-5": 13,
"FIPS197": 4,
"FIPS198-1": 2,
"FIPS202": 3,
"FIPS203": 4,
"FIPS204": 4
},
"ICAO": {
"ICAO": 1
},
"ISO": {
"ISO/IEC 14888-3": 1,
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 5114": 1,
"RFC 5639": 1,
"RFC 7748": 1,
"RFC5114": 2,
"RFC5639": 3,
"RFC7748": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10,
"AES-128": 5,
"AES-256": 3
}
},
"DES": {
"3DES": {
"TDEA": 1,
"TDES": 5
}
},
"constructions": {
"MAC": {
"CBC-MAC": 2,
"CMAC": 4,
"HMAC": 3
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-02102": 1,
"BSI TR-03111": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon": 5,
"Infineon Technologies": 2,
"Infineon Technologies AG": 15
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Federal Office for Information Security",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025\"",
"/Subject": "Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025",
"/Title": "Certification Report BSI-DSZ-CC-1252-V2-2025",
"pdf_file_size_bytes": 541918,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"https://www.bsi.bund.de/",
"http://www.commoncriteriaportal.org/",
"https://www.iso.org/standard/72906.html",
"https://www.iso.org/standard/72913.html",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/dok/Zertifizierung-Gesamtlisten",
"https://www.commoncriteriaportal.org/cc/index.cfm",
"https://www.commoncriteriaportal.org/",
"https://www.iso.org/standard/72917.html",
"https://www.iso.org/standard/72892.html",
"https://www.iso.org/standard/72891.html",
"https://www.bsi.bund.de/AIS",
"https://standards.iso.org/ittf/PubliclyAvailableStandards/index.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 47
},
"st_filename": "1252V2b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 20
},
"ECDH": {
"ECDH": 6
},
"ECDSA": {
"ECDSA": 7
},
"EdDSA": {
"EdDSA": 10
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 3
}
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.AES": 3,
"O.ECC": 5,
"O.FFC": 5,
"O.HMAC": 5,
"O.ML": 5,
"O.RND": 3,
"O.RSA": 5,
"O.TDES": 3
},
"T": {
"T.RND": 1
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0084-2014": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 4,
"ADV_COMP.1": 1,
"ADV_FSP.4": 2,
"ADV_FSP.5": 4,
"ADV_IMP.1": 3,
"ADV_IMP.2": 2,
"ADV_INT.3": 1,
"ADV_SPM.1": 1,
"ADV_TDS.4": 2,
"ADV_TDS.5": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMC.5": 3,
"ALC_CMS.4": 2,
"ALC_CMS.5": 3,
"ALC_DEL.1": 1,
"ALC_DVS.2": 1,
"ALC_FLR.1": 4,
"ALC_LCD.1": 1,
"ALC_TAT": 1,
"ALC_TAT.3": 1
},
"ASE": {
"ASE_CCL": 5,
"ASE_CCL.1": 1,
"ASE_ECD": 6,
"ASE_ECD.1": 1,
"ASE_INT": 12,
"ASE_INT.1": 1,
"ASE_OBJ": 5,
"ASE_OBJ.2": 1,
"ASE_REQ": 41,
"ASE_REQ.2": 1,
"ASE_SPD": 4,
"ASE_SPD.1": 1,
"ASE_TSS": 6,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_COV.3": 2,
"ATE_DPT.3": 1,
"ATE_FUN": 2,
"ATE_FUN.2": 1,
"ATE_IND.2": 1,
"ATE_SDP": 8,
"ATE_SDP.1": 36,
"ATE_SPD.1": 1
},
"AVA": {
"AVA_TDS.4": 1,
"AVA_VAN": 4,
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 6": 2,
"EAL6": 3,
"EAL6 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_SAS.1": 6,
"FAU_SAS.1.1": 1
},
"FCS": {
"FCS_CKM": 59,
"FCS_CKM.1": 35,
"FCS_CKM.2": 10,
"FCS_CKM.4": 2,
"FCS_CKM.5": 39,
"FCS_CKM.6": 40,
"FCS_CKM.6.1": 4,
"FCS_COP": 72,
"FCS_COP.1": 19,
"FCS_RBG.1": 9,
"FCS_RNG": 36,
"FCS_RNG.1": 19
},
"FDP": {
"FDP_ACC": 18,
"FDP_ACC.1": 10,
"FDP_ACC.2": 2,
"FDP_ACF": 21,
"FDP_ACF.1": 12,
"FDP_IFC": 10,
"FDP_IFC.1": 10,
"FDP_IFF.1": 4,
"FDP_ITC.1": 30,
"FDP_ITC.2": 30,
"FDP_ITT": 7,
"FDP_ITT.1": 5,
"FDP_SDC": 1,
"FDP_SDC.1": 4,
"FDP_SDC.1.1": 1,
"FDP_SDI": 1,
"FDP_SDI.1": 1,
"FDP_SDI.2": 9,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1,
"FDP_SDP.1.2": 1,
"FDP_UCT.1": 6,
"FDP_UIT.1": 6
},
"FIA": {
"FIA_API": 2,
"FIA_API.1": 6,
"FIA_API.1.1": 1,
"FIA_UID": 8,
"FIA_UID.1": 5,
"FIA_UID.2": 1
},
"FMT": {
"FMT_LIM": 13,
"FMT_LIM.1": 13,
"FMT_LIM.1.1": 1,
"FMT_LIM.2": 11,
"FMT_LIM.2.1": 1,
"FMT_MSA": 27,
"FMT_MSA.1": 4,
"FMT_MSA.3": 6,
"FMT_MTD": 12,
"FMT_MTD.1": 1,
"FMT_SMF": 16,
"FMT_SMF.1": 4,
"FMT_SMR": 17,
"FMT_SMR.1": 10
},
"FPT": {
"FPT_FLS": 8,
"FPT_FLS.1": 9,
"FPT_ITT": 6,
"FPT_ITT.1": 5,
"FPT_PHP": 1,
"FPT_PHP.3": 10,
"FPT_SDP": 3,
"FPT_SDP.1": 14,
"FPT_SDP.1.1": 2,
"FPT_SDP.1.2": 2,
"FPT_SDP.1.3": 2,
"FPT_TST.1": 4,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FRU": {
"FRU_FLT.2": 3
},
"FTP": {
"FTP_ITC.1": 9,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"CCM": {
"CCM": 7
},
"CTR": {
"CTR": 6
},
"ECB": {
"ECB": 13
},
"GCM": {
"GCM": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"PACE": {
"PACE": 4
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 5
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 12
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 1
},
"Edwards": {
"Ed25519": 1,
"Ed448": 1
},
"NIST": {
"secp160k1": 1,
"secp160r1": 1,
"secp160r2": 1,
"secp256k1": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 1
},
"SHA2": {
"SHA-2": 3,
"SHA-224": 1,
"SHA-384": 1,
"SHA-512": 1,
"SHA2": 1,
"SHA256": 7,
"SHA384": 2,
"SHA512": 2
},
"SHA3": {
"SHA-3": 2,
"SHA3": 1,
"SHA3-224": 2,
"SHA3-245": 1,
"SHA3-384": 1,
"SHA3-512": 2
}
},
"SHAKE": {
"SHAKE128": 2,
"SHAKE256": 2
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"FRP256V1": 2,
"X25519": 4,
"X448": 4
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {
"FIPS": {
"MLDSA": 7,
"MLKEM": 7
},
"PQC": {
"Post Quantum cryptography": 1
}
},
"randomness": {
"RNG": {
"RND": 4,
"RNG": 41
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 4,
"fault injection": 13,
"malfunction": 1
},
"SCA": {
"Leak-Inherent": 3,
"Physical Probing": 2,
"physical probing": 1,
"side channel": 2,
"side-channel": 5
},
"other": {
"JIL": 2
}
},
"standard_id": {
"BSI": {
"AIS 20": 4,
"AIS 31": 11,
"AIS 46": 3
},
"FIPS": {
"FIPS 180-4": 7,
"FIPS 186-5": 31,
"FIPS 197": 14,
"FIPS 198-1": 3,
"FIPS 202": 5,
"FIPS 203": 8,
"FIPS 204": 8,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"ICAO": {
"ICAO": 4
},
"NIST": {
"NIST SP 800-186": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-67": 1,
"SP 800-108": 3,
"SP 800-186": 3,
"SP 800-22": 3,
"SP 800-38A": 9,
"SP 800-38B": 5,
"SP 800-38C": 5,
"SP 800-38D": 3,
"SP 800-56A": 6,
"SP 800-56B": 7,
"SP 800-67": 9,
"SP 800-90A": 4
},
"PKCS": {
"PKCS#1": 18
},
"RFC": {
"RFC 3526": 2,
"RFC 5114": 5,
"RFC 5639": 3,
"RFC 7748": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 37
}
},
"DES": {
"3DES": {
"TDEA": 1,
"TDES": 20,
"Triple-DES": 1
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CBC-MAC": 5,
"CMAC": 6,
"HMAC": 14
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03111": 1
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon": 4,
"Infineon Technologies": 8,
"Infineon Technologies AG": 8
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Urian Rainer (IFAG DSS SQM PS CERT)",
"/Keywords": "Infineon",
"/Title": "IFX_CCI_00068h Security Target",
"pdf_file_size_bytes": 1674784,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://rqmprod.intra.infineon.com/perspective.req?projectId=945\u0026docId=6833904",
"http://www.infineon.com/",
"https://rqmprod.intra.infineon.com/perspective.req?projectId=945\u0026docId=6914287",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 80
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0084b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"ATE_SDP.1",
"EAL6+",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "545ba514c884dd00bd0a580039ef12fa754dad23e0bb246a09275b69d18655a5",
"source_hash": "0262355724438b8d9cecb4bffeb109502d44dcab45fe0656b7ae67c77f3db254",
"txt_hash": "411a5356e88453f3933c4958947613b4ea09819d9cacbfd8f0691709de9fa0cf"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "61577284922697c4acab909a81bbedab488cdb0bad3ea183bc4f7427f11e2ed4",
"source_hash": "0586bdef5355b927e50704f19186956e3013fffb58b1d475725c221b6150ee56",
"txt_hash": "d826d1d7dff680b2acfcc5692d2d5a4553c002c7c0d364df4caa3e49e8cfd256"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "32aa9b7f06a89c1c942c509f017ec423c71e0d533ef6649d90a0a8a16a4409f5",
"source_hash": "09a134825ac369606b1069a2a8183a1f83debdb375fb759482a7c9d37651826f",
"txt_hash": "92b7ed6ce266137f9880020f7e4eaf74195ca13b39d9b1faf4eff455b04303aa"
}
},
"status": "active"
}